Bug 118608 - recent security update of mozilla changed other things
recent security update of mozilla changed other things
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 02:47 EST by Need Real Name
Modified: 2007-04-18 13:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 07:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-03-18 02:47:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:

Last night's security update of mozilla from up2date changed other things.

When I installed Red Hat 9, I changed the web browser icon so that it
used htmlview. I also told Gnome to make htmlview the Gnome URL handler.

This way, everything could use Firefox without much hardcoding.

up2date's update changed the web browser icon on my panel to revert
back to using mozilla. It shouldn't make changes to things that I have
edited.
Comment 1 Need Real Name 2004-03-19 13:35:46 EST
The recent update also changed the default gnome URL handler back to
Mozilla.

An update should not change a setting which is configurable by the user.

Comment 2 Need Real Name 2004-08-13 07:25:41 EDT
No progress. Closing.

Note You need to log in before you can comment on or make changes to this bug.